[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"rr01","classId":1,"equips":[0,10,1,0],"faceIndex":0,"faceName":"m00","traits":[{"code":51,"dataId":2,"value":1},{"code":52,"dataId":1,"value":1},{"code":52,"dataId":2,"value":1},{"code":52,"dataId":3,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Элеонора","nickname":"","note":"Девушка, живущая в деревне Нил на континенте Ио.\nУ неё спокойный характер, и она часто держит свои эмоции при себе.","profile":"Я ни в чём не сильна, я не умею драться или использовать магию...\nПросто обычная сельская жительница без каких-либо особых\nспособностей."}
]